<div class="signup-form">
    <form id="register-form">
        <h2>ویرایش حساب کاربری</h2>
        <p>با استفاده از فرم زیر اطلاعات کاربری خود را تغییر دهید.</p>
        <hr>

        <!-- Name and Lastname -->
        <div class="form-group">
            <div class="input-group">
                <input type="text" class="form-control" value='<%= firstName %>'
                    style="border-radius: 5px 5px 5px 5px; margin-left: 2.5px;" name="name" placeholder="نام">
                <input type="text" class="form-control" value='<%= lastName  %>' style="border-radius: 5px 5px 5px 5px;"
                    name="lastname" placeholder="نام خانوادگی">
            </div>
        </div>

        <!-- Username -->
        <div class="form-group">
            <div class="input-group">
                <div class="input-group-prepend">
                    <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                        <span class="fas fa-user"></span>
                    </span>
                </div>
                <input type="text" class="form-control" value='<%= username %>' style="border-radius: 5px 0 0 5px;"
                    name="username" placeholder="نام کاربری">
            </div>
        </div>

        <!-- Email -->
        <div class="form-group">
            <div class="input-group">
                <div class="input-group-prepend">
                    <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                        <i class="fas fa-envelope"></i>
                    </span>
                </div>
                <input type="email" class="form-control" style="border-radius: 5px 0 0 5px;" name="email"
                    placeholder="ایمیل" value='<%= email %>'>
            </div>
        </div>

        <!-- Phone number -->
        <div class="form-group">
            <div class="input-group">
                <div class="input-group-prepend">
                    <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                        <i class="fas fa-phone-square"></i>
                    </span>
                </div>
                <input type="text" class="form-control" style="border-radius: 5px 0 0 5px;" name="phoneNumber"
                    placeholder="شماره همراه" value='<%= phone %>'>
            </div>
        </div>

        <div class="form-group">
            <div class="input-group">
                <div class="input-group-prepend">
                    <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                        <span class="fas fa-user"></span>
                    </span>
                </div>
                <select class="custom-select" id="inlineFormCustomSelect" style="border-radius: 5px 0 0 5px;">
                    <% if (gender === 'زن') { %>
                    <option value="مرد">
                        مرد</option>
                    <option value="زن" selected>
                        زن</option>
                    <% } else {%>
                    <option value="مرد" selected>
                        مرد</option>
                    <option value="زن">
                        زن</option>
                    <% }%>
                </select>
            </div>
        </div>

        <div class="alert alert-danger collapse" role="alert">
        </div>

        <div class="alert alert-success collapse" role="alert">
        </div>

        <!-- Update and Cancel button -->
        <div class="form-group action-update">
            <button type="button" class="btn btn-primary btn-lg" id="update-btn">ویرایش اطلاعات</button>
            <button type="button" class="btn btn-primary btn-lg" id="cancel-btn">انصراف</button>
        </div>

    </form>
</div>